/* **************************************************************************************
NAVBAR
************************************************************************************** */
.navbar-brand {
    padding: 2px 5px;
}

.navbar-brand > img {
    height: 44px;
}

.navbar-toggle {
    margin-left: 0;
}

.icon-bar-middle {
    width: 16px !important;
}

/* **************************************************************************************
breadcrumbs
************************************************************************************** */
.container-breadcrumbs {
    margin-top: 85px;
}

#breadcrumbs {
    /*
    margin-top: 11px;
    font-size: 14px;
    */
}

/* **************************************************************************************
LISTING
************************************************************************************** */
.locations {
    padding: 5px 10px;
    list-style: none;
}

.locations li {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 10px;
}

.locations li a {
    display: block;
    font-size: 22px;
    padding: 5px 10px;
    font-weight: 600;
    text-align: center;
    border: 1px solid #1d9ce5;
    color: #1d9ce5;
}

.locations li a:hover {
    background-color: #1d9ce5;
    color: #ffffff;
}


.listing {
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    float: none;
    vertical-align: top;
}

.listing img {
    max-width: 100%;
    height: auto;
    border-top: 1px solid #54b4eb;
    border-right: 1px solid #54b4eb;
    border-left: 1px solid #54b4eb;
}

.listing .info {
    padding: 15px;
    border-right: 1px solid #54b4eb;
    border-left: 1px solid #54b4eb;
    border-bottom: 1px solid #54b4eb;
}

.listing .address {
    margin-bottom: 0;
    font-size: small;
}

.listing .name {
    font-size: 20px;
    margin-top: 8px;
    margin-bottom: 8px;
    font-weight: 600;
    line-height: 1;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.listing .description {
    /*
    background-color: #171717;
    color: #f5f5f5;
    border-radius: 5px;
    padding: 10px;
     */
    font-size: 14px;
    display: block;
    line-height: 1.2;
    margin: 5px 0 15px 0;
    height: 68px;
}

/* **************************************************************************************
PAGE HOME
************************************************************************************** */
/*
.img-home {
    display: block;
    max-width: 80%;
    height: auto;

}
*/

.site-name {
    margin-top: 90px;
    text-align: center;
    color: #54b4eb;
}

/*
.site-name .latin-font {
    text-shadow: 0px 0px 3px #ffffff, 0px 0px 10px #000000, -1px 1px 2px #000000;
}
*/

/* **************************************************************************************
MODEL
************************************************************************************** */
.listing-page h1 {
    font-size: 34px;
}

.listing-page .tel {
    margin-top: 15px;
    font-weight: 300;
}

.listing-page .tel > span {
    font-weight: 600;
}

.listing-page .gallery dl {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    padding: 0 5px;
}

.listing-page .gallery dl dt img {
    max-width: 100%;
    height: auto;
    display: block;
}

.listing-page .gallery dl dt img {
    border: none !important;
    border-radius: 3px;
}

/* **************************************************************************************
FOOTER
************************************************************************************** */
footer {
    margin-top: 30px;
    padding-top: 25px;
    padding-bottom: 25px;
}

footer ul {
    list-style: none;
    padding-right: 0;
}

footer ul li {
    margin-bottom: 10px;
    padding-right: 20px;
}

#menu-bottom-menu-left li {
    display: inline-block;
}

/*
footer ul li a {
    color: inherit;
    background: url(star-24.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 26px;
}
*/

/* **************************************************************************************
BUTTONS + FORMS
************************************************************************************** */
.btn-primary {
    /*
    background-image: linear-gradient(to left, #F15330, #EA0489);
    */
    background-color: #1d9ce5;
    border: transparent;
    border-radius: 3px;
    font-weight: 600;
    font-size: 20px;
    padding: 2px 10px 5px 10px;
}

/*
.form-control {
    border-radius: 8px;
    border: 1px solid transparent;
}
*/

/* **************************************************************************************
GENERAL
************************************************************************************** */
.navbar-brand {
    line-height: 50px;
}

.navbar-brand .latin-font {
    /*
    text-shadow: 0px 0px 5px #ffffff, 0px 0px 10px #000000, -1px 1px 2px #000000;
    */
    color: #1d9ce5;
    font-size: 34px;
    /*
    line-height: 50px;
    */
}

/*
.navbar-brand .desc {

}
*/

a:hover {
    text-decoration: none;
}

/*
h1,
h2 {
    text-align: center;
    color: #1d9ce5;
}
*/

.well {
    margin-top: 11px;
}

.well,
.well-lg {
    border-radius: 0;
}

.well h1,
.well h2 {
    margin-top: 0;
    /*
    border-bottom: 1px solid #717E81;
    */
}

small {
    color: #717E81;
}

hr {
    margin-top: 11px;
    margin-bottom: 11px;
    border-top: 1px solid #717E81;
}

.img-bg {
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
}


/* **************************************************************************************
PAGINATION
************************************************************************************** */
.navigation.pagination {
    text-align: center;
    margin: 0 auto !important;
    width: 100%;
}

.screen-reader-text {
    visibility: hidden;
}

.pagination h2 {
    margin: 0;
}

.pagination p {
    font-size: 14px;
}

.pagination a,
.pagination .current {
    display: inline-block;
    margin: 2px;
    font-weight: 600;
    padding: 10px 18px;
}

.pagination a {
    background: #1f1f1f;
    color: #fff;
    border: none;
}

.pagination a:hover {
    background: #3f3f3f;
}

.pagination .current {
    background: #54b4eb;
    color: #000;
}

.pagination .next,
.pagination .prev {
    background: transparent;
    border: none;
    color: #54b4eb;
    font-size: 2.5em;
    vertical-align: -7px;
}

.pagination .next:hover,
.pagination .prev:hover {
    background: #3f3f3f;
}

/* **************************************************************************************
MEDIA QUERIES
************************************************************************************** */

@media (max-width: 767px) {

    .navbar-nav > li > a {
        font-size: 24px;
        line-height: 24px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
        font-size: 20px;
    }

    .site-name {
        margin-top: 80px;
    }

    .site-name .latin-font {
        /*
        font-size: 32px;
        display: none;
        */
    }

    .listing {
        padding-left: 5px;
        padding-right: 5px;
        /*todo*/
        text-align: center;
        overflow: hidden;
    }

    .listing .info {
        padding: 5px;
        max-width: 302px;
        /*todo*/
        margin: auto;
    }

    .listing .name {
        font-size: 20px;
    }

    .listing .age {
        font-size: 20px;
    }

    .listing .description {
        padding: 5px;
    }

    .listing-page .tel > span {
        display: block;
        font-size: 32px;
    }

    .logo-bg {
        background-size: 80%;
        width: 54px;
        height: 35px;
        vertical-align: -5px;
    }

}

@media (min-width: 768px) {

    .site-name .latin-font {
        font-size: 74px;
    }

    /*
    .navbar-brand {
        display: none;
    }

    .nav.navbar-nav {
        float: none;
    }
    */

    .navbar-nav > li {
        float: none;
        display: inline-block;
    }

    .navbar {
        min-height: 64px;
    }

    .navbar-nav > li > a {
        padding-top: 21px;
        padding-bottom: 21px;
    }

    /*
    ul.nav li:not(:last-child) a:before {
        position: absolute;
        content: "";
        width: 2px;
        height: 30%;
        left: 0;
        background: #5B5F60;
        top: 50%;
        transform: translate(0, -30%);
    }
    */
}

@media (min-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 18px;
    }
}

@media (min-width: 1400px) {
    .container {
        width: 1320px;
    }
}

/* **************************************************************************************
FONTS
************************************************************************************** */
/*
@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Heebo/Heebo-Light.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Heebo/Heebo-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Heebo/Heebo-Medium.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Heebo/Heebo-Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Heebo/Heebo-Black.ttf') format('truetype');
    font-display: swap;
}
*/

/* latin-ext */
@font-face {
    font-family: 'Sigmar One';
    font-style: normal;
    font-weight: 400;
    src: local('Sigmar One Regular'), local('SigmarOne-Regular'),
    url(../fonts/Sigmar-One/Sigmar-One-latin-ext.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
}

/* latin */
@font-face {
    font-family: 'Sigmar One';
    font-style: normal;
    font-weight: 400;
    src: local('Sigmar One Regular'), local('SigmarOne-Regular'),
    url(../fonts/Sigmar-One/Sigmar-One-latin.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
}

body {
    /*
    font-family: 'Heebo', sans-serif;
     */
    font-family: sans-serif;
}

.latin-font {
    font-family: 'Sigmar One', cursive;
}

.latin-font > span {
    color: #1f1f1f;
}

/* **************************************************************************************
/ FONTS
************************************************************************************** */